anjoalastor

Members
  • Content count

    7
  • Joined

  • Last visited

1 Follower

About anjoalastor

  • Rank
    Newbie

Recent Profile Visitors

378 profile views
  1. o meu e antigo nao tem isso
  2. quando eu troco de emulador eu mudo #define PACKETVER mais nao consigo logar no serv ou da serv desconectado ou da que a versao do cliente nao e a mais recente
  3. tentei nao foi nao manu
  4. cliente 2018 nao precisa disso ? roda em qualquer versao ?
  5. QUERIA SABER ONDE EU MUDO A VERSAO DO PACKETI VERSION NO EMULADOR PRA SER COMPATIVER COM CLIENTINFO <version>52</version> <langtype>1</langtype> <registrationweb>http://www.ragnafield.com.br</registrationweb> <aid>
  6. pode me da uma ajuda?

  7. <?xml version="1.0" encoding="euc-kr" ?> <clientinfo> <desc>Ragnarok Client Information - Taiwan Version</desc> <servicetype>korea</servicetype> <servertype>sakray</servertype> <connection> <display>[^2aa505Ragna^000000^a0a20aField^000000] 200k/200k Base/Job (254/130)</display> <balloon>^FFFFFFDrops 100%/100%/5%/2,5%.^000000</balloon> <desc>RagnaField High Rate</desc> <address>18.228.104.211</address> <port>6900</port> <version>52</version> <langtype>1</langtype> quero coloca a msm versao no emulador pq se nao meu exe nao roda da erro
  8. queri saber com mudo a packet-version que vai no scliente info no emulador